#chairHeader {
	width: 434px;
	height: 122px;
	/*background-image: url(../images/ChairHeaders/TsunamiHeader.png);
	background-repeat: no-repeat;*/
	top: -65px;
	left: -31px;
	position: absolute;
	margin: 0px;
	font-weight: normal;
}
#headerFold {
	width: 3.125%;
	max-width: 44px;
	height: 30px;
	float: left;
	background-image: url(../images/ChairHeaders/TsunamiFold.png);
	background-repeat: no-repeat;
	background-position: right;
}
#configureButton {
	background-image: url(../images/ProductConfigureButtons/TsunamiConfigureButton.png);
	background-repeat: no-repeat;
	background-position: left;
}
#configureButtonFold {
	width: 15px;
	height: 10px;
	background-image: url(../images/ProductConfigureButtons/TsunamiConfigureButtonFold.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	position:absolute;
	bottom:0px;
	right:0px;
}
.featureDiv:hover {
	color: #FFFFFF;
	cursor: pointer;
	cursor: hand;
	background-color: #6d4061;
}
.featureDivSelected {
	margin-top: 5px;
	color: #FFFFFF;
	background-color: #6d4061;
}
.chairDescriptionTitle {
	width: 95%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 10px;
	float: left;
	font-family: 'BebasNeue', Helvetica, Arial, sans-serif;
	font-size: 35px;
	color: #6d4061;
}
.featureName {
	width: 54.8%;
	height: auto;
	float: left;
	margin-left: 15px;
	font-family: 'BebasNeue', Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #6d4061;
}
p a:link {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6d4061;
	text-decoration: none;
}
p a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6d4061;
	text-decoration: none;
}
p a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6d4061;
	text-decoration: underline;
}
p a:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6d4061;
	text-decoration: underline;
}
.optionDivSelected {
	margin-top: 10px;
	color: #FFFFFF;
	background-color: #6d4061;
	line-height:17px;
}
.optionDiv:hover {
	color: #FFFFFF;
	cursor: pointer;
	cursor: hand;
	background-color: #6d4061;
	line-height:17px;
}
#optionDetailsNameContainer {
	width: 100%;
	background-image: url(../images/optionDetailsNameContainerLineTsunami.fw.png);
	float: left;
	background-repeat:repeat-x;
}
#optionDetailsName {
	padding: 5px;
	float: left;
	font-size: 20px;
	font-weight: bold;
	color: #6d4061;
	background-color:#FFF;
	padding-right:20px;
}
#buttons a:hover, a:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #6d4061;
	text-decoration: none;
}
.buttonsSelected{
	color: #6d4061;
}
.buttonsDeselected:hover{
	color: #6d4061;
}